lib64qt5gui5-minimal-devel-5.11.2-4-omv4000.x86_64.rpm


Advertisement

Description

lib64qt5gui5-minimal-devel - Development files for the Minimal (FB) output driver for QtGui v5

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release x86_64
Package name lib64qt5gui5-minimal-devel
Package version 5.11.2
Package release 4-omv4000
Package architecture x86_64
Package type rpm
Installed size 444 B
Download size 7.50 KB
Official Mirror abf-downloads.openmandriva.org
Development files for the Minimal (FB) output driver for QtGui v5

Alternatives

Package Version Architecture Repository
lib64qt5gui5-minimal-devel - - -

Requires

Name Value
lib64qt5gui5-minimal = 5.11.2-4

Provides

Name Value
lib64qt5gui5-minimal-devel = 5.11.2-4
lib64qt5gui5-minimal-devel(x86-64) = 5.11.2-4

Download

Type URL
Binary Package lib64qt5gui5-minimal-devel-5.11.2-4-omv4000.x86_64.rpm
Source Package qt5-qtbase-5.11.2-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5gui5-minimal-devel rpm package:
    # urpmi lib64qt5gui5-minimal-devel

Files

Path
/usr/lib64/cmake/Qt5Gui/Qt5Gui_QMinimalEglIntegrationPlugin.cmake
/usr/lib64/cmake/Qt5Gui/Qt5Gui_QMinimalIntegrationPlugin.cmake

See Also

Package Description
lib64qt5gui5-minimalegl-5.11.2-4-omv4000.x86_64.rpm Minimalistic EGL output driver for QtGui v5
lib64qt5gui5-offscreen-5.11.2-4-omv4000.x86_64.rpm Offscreen output driver for QtGui v5
lib64qt5gui5-offscreen-devel-5.11.2-4-omv4000.x86_64.rpm Development files for the Offscreen output driver for QtGui v5
lib64qt5gui5-vnc-5.11.2-4-omv4000.x86_64.rpm VNC output driver for QtGui v5
lib64qt5gui5-vnc-devel-5.11.2-4-omv4000.x86_64.rpm Development files for the VNC output driver for QtGui v5
lib64qt5gui5-x11-5.11.2-4-omv4000.x86_64.rpm X11 output driver for QtGui v5
lib64qt5gui5-x11-devel-5.11.2-4-omv4000.x86_64.rpm Development files for the X11 output driver for QtGui v5
lib64qt5help-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on QtJsonDbCompat
lib64qt5help5-5.11.2-2-omv4000.x86_64.rpm Qt5 Component Library
lib64qt5imageformats-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on QtImageFormats
lib64qt5inputsupport-static-devel-5.11.2-4-omv4000.x86_64.rpm Helper library for Qt input support
lib64qt5linuxaccessibilitysupport-static-devel-5.11.2-4-omv4000.x86_64.rpm Helper library for Qt Linux accessibility support
lib64qt5location-devel-5.11.2-3-omv4000.x86_64.rpm Devel files needed to build apps based on QtLocation
lib64qt5location5-5.11.2-3-omv4000.x86_64.rpm Qt5 Component Library
lib64qt5multimedia-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on QtVersit
Advertisement
Advertisement